Get some errors when i install openresty

some errors:

x ngx_openresty-1.7.10.1/bundle/ngx_lua-0.9.15/t/042-crc32.t
x ngx_openresty-1.7.10.1/bundle/ngx_lua-0.9.15/t/107-timer-errors.t
x ngx_openresty-1.7.10.1/bundle/ngx_lua-0.9.15/t/123-lua-path.t
x ngx_openresty-1.7.10.1/bundle/ngx_lua-0.9.15/t/127-uthread-kill.t
x ngx_openresty-1.7.10.1/bundle/ngx_lua-0.9.15/t/098-uthread-wait.t
x ngx_openresty-1.7.10.1/bundle/ngx_lua-0.9.15/t/026-mysql.t
x ngx_openresty-1.7.10.1/bundle/ngx_lua-0.9.15/t/052-sub-dfa.t
x ngx_openresty-1.7.10.1/bundle/ngx_lua-0.9.15/t/086-init-by.t
x ngx_openresty-1.7.10.1/bundle/ngx_lua-0.9.15/t/070-sha1.t
x ngx_openresty-1.7.10.1/bundle/ngx_lua-0.9.15/t/044-req-body.t
x ngx_openresty-1.7.10.1/bundle/ngx_lua-0.9.15/t/006-escape.t
x ngx_openresty-1.7.10.1/bundle/ngx_lua-0.9.15/t/093-uthread-spawn.t:
(Empty error message)
tar: Error exit delayed from previous errors.

Please help me.

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs